summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSuleyman Farajli <suleyman@farajli.net>2024-07-26 10:39:34 +0400
committerSuleyman Farajli <suleyman@farajli.net>2024-07-26 10:39:34 +0400
commite79059880a21cf14e8ff35e9b875d2c2bc8813e1 (patch)
treeb4001efce09aff746a3c98aa9fe7b0a10a502013
parent1747c1a2e981d2ce308d0be677758d9ee8ff4859 (diff)
slight: Small change
-rwxr-xr-xscripts/slight7
1 files changed, 3 insertions, 4 deletions
diff --git a/scripts/slight b/scripts/slight
index c690e69..c4d70c8 100755
--- a/scripts/slight
+++ b/scripts/slight
@@ -26,15 +26,14 @@ run() {
fi
}
+if ! command -v brightnessctl > /dev/null 2>&1; then
+ err "brightnessctl must be installed"
+fi
if [ $# != 1 ] && [ $# != 2 ]; then
err "${0}: Invalid usage\nTry '$0 -h' for help."
fi
-if ! command -v brightnessctl > /dev/null 2>&1; then
- err "brightnessctl must be installed"
-fi
-
while getopts "i:d:s:ph" option; do
case "${option}" in
i)